#statsCont{
  /*margin-top: 4%;*/
  height: 100%;
  width: 100%;
  overflow: hidden;

}
#radar{
  margin: 5% auto 2% auto;
  width: 65%;
}

text{
  font-size: 1.6rem;
  font-weight: bold;
}
.scale_scaleWrapperTopLeft__380_V,.key_keyItem__23DOH{
  display: none !important;
}

#reviewPart{
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  margin-bottom:12%;
}
#reviewPart>p{
  margin: 0;
  grid-column: 1/4;
  text-align: center;
  font-weight: bold;
  font-size: 1.2rem;
}
.reviewHeading{
  font-weight: bold;
  grid-column: 2/3;
  text-align: center;
  margin: 8% auto;
}
#myStars{
  display: flex;
  grid-column: 3/4;
  margin-left: 20%;
  width: 40%;
}
.myReviewCont{

  grid-column: 1/4;
}
.nestedLine{
  margin-left: 5%;
  width: 55%;
}
#mySmallStars{
  width: 40%;
  float: right;
}
